package com.changda.gjjapp.db.entity;
import com.fasterxml.jackson.annotation.JsonProperty;
public class M_HGZYQYMD {
	 // 主键id
	 @JsonProperty("PRIMARYID")
	 private String primaryid;
	 
	 // 企业名称
	 @JsonProperty("QYMC")
	 private String qymc;
	 
	 // 企业社会信用代码
	 @JsonProperty("TYSHXYDM")
	 private String tyshxydm;
	 
	 // 注册码
	 @JsonProperty("ZCM")
	 private String zcm;
	 
	 // 法定代表人（负责人）
	 @JsonProperty("FDDBR")
	 private String fddbr;
	 
	 // 经营地址（住所）
	 @JsonProperty("JYDZ")
	 private String jydz;
	 
	 // 经营范围
	 @JsonProperty("JYFW")
	 private String jyfw;
	 
	 // 注册资本（万元）
	 @JsonProperty("ZCZB")
	 private int zczb;
	 
	 // 管辖单位
	 @JsonProperty("GXDW")
	 private String gxdw;
	 
	 // 登记机关
	 @JsonProperty("DJJG")
	 private String djjg;
	 
	 // 成立日期
	 @JsonProperty("CLRQ")
	 private String clrq;
	 
	 // 核准日期
	 @JsonProperty("HZRQ")
	 private String hzrq;

	public String getPrimaryid() {
		return primaryid;
	}

	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}

	public String getQymc() {
		return qymc;
	}

	public void setQymc(String qymc) {
		this.qymc = qymc;
	}

	public String getTyshxydm() {
		return tyshxydm;
	}

	public void setTyshxydm(String tyshxydm) {
		this.tyshxydm = tyshxydm;
	}

	public String getZcm() {
		return zcm;
	}

	public void setZcm(String zcm) {
		this.zcm = zcm;
	}

	public String getFddbr() {
		return fddbr;
	}

	public void setFddbr(String fddbr) {
		this.fddbr = fddbr;
	}

	public String getJydz() {
		return jydz;
	}

	public void setJydz(String jydz) {
		this.jydz = jydz;
	}

	public String getJyfw() {
		return jyfw;
	}

	public void setJyfw(String jyfw) {
		this.jyfw = jyfw;
	}

	public int getZczb() {
		return zczb;
	}

	public void setZczb(int zczb) {
		this.zczb = zczb;
	}

	public String getGxdw() {
		return gxdw;
	}

	public void setGxdw(String gxdw) {
		this.gxdw = gxdw;
	}

	public String getDjjg() {
		return djjg;
	}

	public void setDjjg(String djjg) {
		this.djjg = djjg;
	}

	public String getClrq() {
		return clrq;
	}

	public void setClrq(String clrq) {
		this.clrq = clrq;
	}

	public String getHzrq() {
		return hzrq;
	}

	public void setHzrq(String hzrq) {
		this.hzrq = hzrq;
	}
	 
	 
}
